Subject: Re: CCL:experiment of H-bond strength in solution

From: water Miller <[email-masked]>
Date: Sat, 17 Mar 2001 07:31:52 -0800 (PST)

Hello everyone,

It seems to me that the problem you mentioned should
be 
kind of simple, by just perform accurate free energy
calculations in solutions.

For example, in order to get the H-bonding strangth of
formamide dimer in water, just do two calculations:
one free energy for the dimer, and one for the
monomer.
Without detail results on the surface, you should get
an idea about the binding energy of such a H-bond in
water(the difference between them)?

So the main problem is the free energy calculations,
or high accurate solvation model. Presumely, the
solute (dimer or monomer for each case) and a few
explicit water molecules should be included by QM as
the "core", other parts for the system(more water) can
be treated by continuum model(reaction field) or MM
empirical force field.

It seems to me that there are already many results
on the free energies of H-bond complexes available, 
but I don't don't if they have been used to get the
H-bond binding energies? Or it is just not so simple?

I wish someone could prove or disprove "my" approach
with examples. Thanks!

Water

--- mike smith <[email-masked]> wrote:
> Dear all,
> 
> Since it's well-known that the H-bond strength will
> be
> highly weaken in solution, compared with that in gap
> phase, I am curious if there is any experimental
> evidence or hint available. 
> 
> Also, I found two papers on the potential enrgy
> curves
> of H-bond in gas-phase and solution:
>   (1)Dang, L X; Kollman, P. A, 
>           J Am Chem Soc, 1990, 112,503
> 
>        AT base pair (H-bond & stacking)
>         from 12kcal/mol(gas) to 0.8kcal/mol
> (solution)
> 
>    (2)Osapay, K; Young W S; Brooks C L; Case D A
>           J Phys Chem 1996, 100, 2698
>       Updated in Annu Rev Phys Chem, 2000, 51, 129
> 
>          formamide dimer
>         from 6.7 kcal/mol to 0.8 kcal/mol
> 
> Here, I am wondering if any of you could provide me
> more related reference. Also, any discussion on the
> method to simulate this accurately would be highly
> appreciated.
> 
> Thanks for your attention!
> 
> --Mike
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Auctions - Buy the things you want at great
> prices.
> http://auctions.yahoo.com/
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |   
> Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/